# Uses of Interface
io.dapr.v1.AppCallbackAlphaGrpc.AsyncService

Packages that use AppCallbackAlphaGrpc.AsyncService
Package
Description
io.dapr.v1

## Uses of AppCallbackAlphaGrpc.AsyncService in io.dapr.v1

Classes in io.dapr.v1 that implement AppCallbackAlphaGrpc.AsyncService
Modifier and Type
Class
Description
`static class`
`AppCallbackAlphaGrpc.AppCallbackAlphaImplBase`
Base class for the server implementation of the service AppCallbackAlpha.
Methods in io.dapr.v1 with parameters of type AppCallbackAlphaGrpc.AsyncService
Modifier and Type
Method
Description
`static final io.grpc.ServerServiceDefinition`
AppCallbackAlphaGrpc.`bindService(AppCallbackAlphaGrpc.AsyncService service)`